Subject: scrnsav2, screen blanker v2.0 for IBM PS/2 with VGA
From: [email-masked]
Date: 17 Sep 88 03:29:25 GMT
Newsgroups: comp.binaries.ibm.pc

[
A screen blanker program for the IBM PS/2 with VGA video display card.
Version 2.0 from 1988 by Alan Ballard.  I don't know if this works.
Assembly language source is included.

Note that scrnsav2 version 1.0 was posted to comp.binaries.ibm.pc some
weeks ago and this is an update.  However, I don't know just what
changed.  Manuals for both version 1.0 and this one are dated August
28, 1988.  The only significant difference I can see in the manual,
apart from inclusion of the author's address, is that a software
interrupt number has been changed.  This version does print longer,
more informative messages on the screen.

-- R.D.
]